---
name: Papercut
about: Small annoyances and issues that are not technically bugs
title: ''
labels: '✂️ paper-cut'
assignees: ''
body:
- type: markdown
  attributes:
    value: |
      Thanks for taking the time to fill this in, if you have any questions you can find us at our [Community Forum](https://speckle.community)
---
